cURL
curl --request GET \ --url https://api.example.com/v1/usage/records \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "service_name": "FINE_TUNING_JOB", "usage_amount": 123, "usage_unit": "TOKEN", "cost": 123, "fine_tuning_job_name": "<string>" } ], "pagination": { "total_pages": 123, "current_page": 123, "items_per_page": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.luminolabs.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.luminolabs.ai/llms.txt
Use this file to discover all available pages before exploring further.
Page number to retrieve
x >= 1
Number of items to return per page
Usage records retrieved successfully
Show child attributes